[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Re: tracking software



Mark.  Traksat DOS version 4.03 seems to work fine but earlier version 
3.03 is not compatible.  This is an "oldie but goodie" program! Cliff K7RR

On Wed, 19 Jan 2000, Gluch, Mark (M.W.) wrote:

> Hello:
> 
> My trusty old DOS copy of TRAKSAT does not appear to be Y2K compatible, and
> needs replacement.
> 
> I've tried "WinOrb", but it seems to be having problems with keps dated
> 2000, I get "checksum" errors, plus don't think the data is correct since I
> don't hear the satellite when the program says I should.  Any fixes patches?
> Any recommendations for other software?
> 
> Mark, KB3CI (mgluch2@visteon.com)
> 
> 
> 
> ----
> Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
> To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org
> 

----
Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home